body, h1 {
    font: normal 300 16px/25px Segoe UI, sans-serif;
}
.wrapper {
    text-align: center;
}
.title {
    font-size: 42px;
    line-height: 54px;
    width: 695px;
    margin: 90px auto;
}
.row {
    width: 1140px;
    text-align: left;
    margin: 0 auto;
}
.row:after {
    content: "";
    display: table;
    clear: both;
}

.item {
    width: 500px;
    min-height: 250px;
    padding: 0 0 0 100px;
    background-repeat: no-repeat;
    background-size: 70px;
    float: left;
    box-sizing: border-box;
    margin: 0 130px 0 0;
}
.item_right {
    margin-right: 0;
}
.item_doc-new {
    background-image: url(./img/icon-02-doc-new.png);
}
.item_pageca {
    background-image: url(./img/icon-02-doc-pageca.png);
}
.item_resreestr {
    background-image: url(./img/icon-07-ko-rosreestr.png);
}
.item_gov {
    background-image: url(./img/icon-08-gov-eaglefsb.png);
}
/*
Добавьте сюда стили для недостающих блоков.
Вам понадобятся картинки icon-01-bb-clock.png icon-05-secure-vault.png из дитреткории img
*/
.item_get_info {
    background-image: url(./img/icon-01-bb-clock.png);
}

.item_order {
    background-image: url(./img/icon-05-secure-vault.png);
}
.item__title {
    font-size: 22px;
    line-height: 30px;
}
.item__description {
    margin: 15px 0 0 0;
    width: 420px;
}
